Acme thttpd Directory Traversal Vulnerability

Bugtraq ID: 10862
Class: Environment Error
CVE:
Remote: Yes
Local: No
Published: Aug 04 2004 12:00AM
Updated: Aug 04 2004 12:00AM
Credit: "CoolICE" <CoolICE@China.com> disclosed this vulnerability.
Vulnerable: Acme thttpd 2.0.7 beta 0.4
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus